<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
                       "http://www.docbook.org/xml/4.3/docbookx.dtd">
<!-- section history:
  2017-10-13 j.h: remove blur.xml
-->
<sect1 xmlns:xi="http://www.w3.org/2001/XInclude" id="filters-blur">
  <title>Blur Filters</title>

  <xi:include href="blur/introduction.xml"/>
  <xi:include href="blur/gauss.xml"/>
  <xi:include href="blur/pixelize.xml"/>
  <xi:include href="blur/gauss_select.xml"/>
  <xi:include href="blur/circular-motion.xml"/>
  <xi:include href="blur/linear-motion.xml"/>
  <xi:include href="blur/zoom-motion.xml"/>
  <xi:include href="blur/tileable.xml"/>
</sect1>
